/* roboto-300 - latin */
@font-face {
font-family: 'Roboto';
font-style: normal;
font-weight: 300;
src: url('../fonts/roboto-v20-latin-300.eot'); /* IE9 Compat Modes */
src: local('Roboto Light'), local('Roboto-Light'),
    url('../fonts/roboto-v20-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/roboto-v20-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/roboto-v20-latin-300.woff') format('woff'), /* Modern Browsers */
    url('../fonts/roboto-v20-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/roboto-v20-latin-300.svg#Roboto') format('svg'); /* Legacy iOS */
/**font-display: swap;**/
}

/** Clearing all default formatting **/
* {margin: 0; padding: 0; box-sizing: border-box;}
/** Setting html default font size to 10px**/
/**font-family: Arial, Helvetica, sans-serif; USED ON OLD WEBSITE **/
html {font-size:62.5%; font-family:'Roboto', sans-serif;}
body {background-color:#F5F5F5;}
a {text-decoration:none;}
p {font-size:1.6rem;}

/** HOME PAGE **/
.large-display {display:inline-block;}
.small-display {display:none;}
.home-top {display:table; width:70%; margin: 9.3rem 15% 0 15%;}
.home-top .spacer-cell-t {display:table-cell; width:1%}
.home-top .table-row-one {display: table-row; height:auto; width:70%; border:none; margin: 10rem 15% 0rem 15%;}
.home-top .table-row-one h1 {font-size:2.5rem; padding:1rem; font-weight:normal; letter-spacing: 0rem}
.home-top .table-row-one p {float:left; padding: 1rem}
.home-top .table-row-one .top-left-cell {display: table-cell; width:52.5%; margin: 0 0 1rem 5%; border:0px solid black; border-bottom:none; border-radius:5px 5px 0 0; background-color:#57585B; color:white;}
.home-top .table-row-one .top-right-cell {display: table-cell; width:31.5%; margin: 0 5% 1rem 0; border:0px solid black; border-bottom:none; border-radius:5px; background-color:#232767; color:white;}
.home-top .table-row-one .top-right-cell p a {color:white}
.home-top .home-call-small {display:none;}
.home-top .home-call-large {display:inline-block;}
.home-top .table-row-two {display: table-row; height:auto; width:70%; border:none;margin: 0rem 15% 0rem 15%;}
.home-top .table-row-two .bottom-left-cell {display: table-cell; vertical-align:middle; width:52.5%; /**margin: 0 0 1rem 5%; border:0px solid black; border-top:none;**/ border-radius:0 0 5px 5px; background-color:#57585B; color:black;}
.home-top .table-row-two .bottom-left-cell p {padding: 0.5rem 5px 1rem 1rem}
.home-top .table-row-two .bottom-left-cell p a {border:1px solid white; border-radius:5px; padding:0.5rem; margin-bottom:1rem; color:white;; background-color:#808080;}
/**.home-top .table-row-two .bottom-right-cell a {display: table-cell; width:31.5%; margin: 0 5% 1rem 0; }**/
/**font-size:1.6rem;vertical-align:middle**/


.home-top .table-row-two .bottom-right-cell p {padding: 1rem; margin:1rem 0 0 0; border:0px solid #10069F; border-radius:5px; background-color:#008341; color:white;}
.home-top .table-row-two .bottom-right-cell p a {padding:1rem 1rem 1rem 1rem; margin:0 0 0 -1rem; color:white}
.home-top .table-row-one .show-on-mobile {display: none;}
.covid-update {display: table; height:auto; width:70%; border:none;margin: 1rem 15% 1rem 15%;}
.covid-update .covid-cell {display: table-cell; width:70%; margin: 0.6rem 0 1rem 5%; border:0px solid black; border-radius:5px; background-color:#FF9E3E; color:black;}
.covid-update .covid-cell p {padding: 1.2rem; text-align:center;}
.covid-update .covid-cell p a {color:black}
.skitter-box-home {width:70%; position:relative; margin: 0 15% 0 15%;}
.skitter-box-home .skitter-home {width:100%; margin:0; padding:0; border:1px solid black; border-radius:5px}
.skitter-box-home .skitter-home li {border-radius:5px}


.skitter-1200 {display:none;}
.skitter-1201 {display:block;}
@media (max-width:1200px){
.skitter-1200 {display:block;}
.skitter-1201 {display:none;}
}



@media (max-width:981px) {
.home-top {display:block; width:70%; margin: 9.3rem 15% 0 15%;}
.home-top .spacer-cell-t {display:none}
.home-top .table-row-one {display: inline-block; height:auto; width:100%; border:none; margin: 0rem 0% 0rem 0%;}
.home-top .table-row-one .top-left-cell {display: inline-block; width:100%; margin: 0 0 1rem 0%; border:0px solid black; border-bottom:none; border-radius:5px 5px 0 0; background-color:#F5F5F5; color:black; text-align:center;}
.home-top .table-row-one .top-right-cell {display: inline-block; width:100%; margin: 0 0% 0rem 0; border:0px solid black; border-bottom:none; border-radius:5px; background-color:#232767; color:white; text-align:center;}
.home-top .table-row-one .top-right-cell p a {color:white}
.home-top .home-call-large {display:none;}
.home-top .home-call-small {display:inline-block; line-height:2.5rem}
.home-top .home-call-small a {border:1px solid white; border-radius:5px; padding:0.5rem; color:white}
.home-top .table-row-one .show-on-mobile {display: block;  vertical-align:middle; width:100%; border-radius:0 0 5px 5px; background-color:#F5F5F5; color:black;}
.home-top .table-row-one .show-on-mobile {padding: 0.5rem 5px 1rem 1rem; text-align:center;}
.home-top .table-row-one .show-on-mobile a {border:1px solid black; border-radius:5px; padding:0.5rem; margin-bottom:1rem; color:black;}
.home-top .table-row-two {display: inline-block; height:auto; width:100%; border:none;margin: 0rem 0% 0rem 0%;}
.home-top .table-row-two .bottom-left-cell {display: none}

.home-top .table-row-two a .bottom-right-cell {display: inline-block; width:100%; margin: 0 0% 0rem 0; }
.home-top .table-row-two .bottom-right-cell a {width:auto;}
.home-top .table-row-two .bottom-right-cell p {padding: 1rem; margin:1rem 0 0 0; border:0px solid #10069F; border-radius:5px; background-color:#008341; color:white;text-align:center;}
.home-top .table-row-two .bottom-right-cell p a {padding:1rem 1rem 1rem 1rem; margin:0 0 0 -1rem; color:white;}
.covid-update {display: block; height:auto; width:70%; border:none;margin: 1rem 15% 1rem 15%;}
.skitter-box-home {width:70%; position:relative; margin: 0 15% 0 15%;}
}

@media (max-width:600px) {
.home-top {width: 85%; margin:8.8rem 7.5% 0 7.5%;}
.covid-update {display: block; height:auto; width:85%; border:none;margin: 1rem 7.5% 1rem 7.5%;}
.skitter-box-home {width:85%; position:relative; margin: 0 7.5% 0 7.5%;}
}

.home-call-small .mobile-break {display:none;}
.home-call-small .mobile-hide {display:inline-block;}
.home-call-small .mobile-show {display:none;}

@media (max-width:430px) {
.home-call-small .mobile-break {display:block;}
.home-call-small .mobile-hide {display:none;}
.home-call-small .mobile-show {display:inline-block;}
}



.large-display-departments {width:100%; margin: 0 0 0 0}
.large-display-departments p {float:left; padding: 1rem}
.large-display-departments h1 {font-size:2.5rem; padding:1rem; font-weight:normal; letter-spacing: 0rem}
.large-display-departments .department-cells {display: table; height:auto; width:70%; border:none; margin: 0rem 15% 1rem 15%;}
.large-display-departments .department-cells .image-cl {display: table-cell; width:45%; margin: 0 5% 1rem 0; border:1px solid black; border-radius:5px; background-color:#1e2158; color:white;}
.large-display-departments .department-cells .image-cl p span {float:left; padding: 1rem 5px 1rem 5px}
.large-display-departments .department-cells .image-cl p span a {border:1px solid white; border-radius:5px; padding:0.5rem; color:white; background-color:#282c75;}
.large-display-departments .spacer-cell-d  {display:table-cell; width:1%}
.large-display-departments .department-cells .image-sl {display: table-cell; width:45%; margin: 0 5% 1rem 0; border:1px solid black; border-radius:5px; background-color:#1e2158; color:white}
.large-display-departments .department-cells .image-sl p span {float:left; padding: 1rem 5px 1rem 5px}
.large-display-departments .department-cells .image-sl p span a {border:1px solid white; border-radius:5px; padding:0.5rem; color:white; background-color:#282c75;}


.small-display-departments {display:none;}
.small-display-departments {width:100%; margin: 1rem 7.5% 0rem 7.5%;}
.small-display-departments h1 {font-size:2.5rem; padding:1rem; font-weight:normal; text-align:center}
.small-display-departments p {float:left; width:100%; padding: 1rem;}
/**.small-display-departments .image-cs {width:100%; border-radius:5px 5px 0 0; background-color:#1e2158; color:white; margin: 0 0 0rem 0}
.small-display-departments .image-cs p span {float:left; padding: 1rem 5px 1rem 5px}
.small-display-departments .image-cs p span a {border:1px solid white; border-radius:5px; padding:0.5rem; color:white}
.small-display-departments .image-ss {width:100%; border-radius:5px 5px 0 0; background-color:#1e2158; color:white; margin: 0 0 1rem 0}
.small-display-departments .image-ss p span {float:left; padding: 1rem 5px 1rem 5px;}
.small-display-departments .image-ss p span a {border:1px solid white; border-radius:5px; padding:0.5rem; color:white;}**/
.small-display-departments .image-cs {float:left; width:100%; border-radius:5px; background-color:#1e2158; color:white;}
.small-display-departments .image-cs p span {float:left; padding: 1rem 5px 1rem 5px}
.small-display-departments .image-cs p span a {border:1px solid white; border-radius:5px; padding:0.5rem; color:white}
.small-display-departments .image-ss {float:left; width:100%; border-radius:5px; /**background-color:#10069F;**/background-color:#1e2158; color:white; margin-top:1rem;}
.small-display-departments .image-ss p span {float:left; padding: 1rem 5px 1rem 5px;}
.small-display-departments .image-ss p span a {border:1px solid white; border-radius:5px; padding:0.5rem; color:white;}

.pull-svc-req-form {position: fixed;top: 0;bottom: 0;left: 0;right: 0;background: rgba(0, 0, 0, 0.7);transition: opacity 500ms;visibility: hidden;opacity: 0; z-index:96;}
.pull-svc-req-form:target {visibility: visible;opacity: 1;}
.show-form {margin: 12rem 30% 70px 30%;padding: 20px;background-color: white;border-radius: 5px; width: 40%; height:85vh; position: relative;transition: all 5s ease-in-out; }
.show-form h2 {margin-top: 0;color: #333;font-family: Tahoma, Arial, sans-serif;}
.show-form .close-form {position: absolute;top: 10px;right: 40px;transition: all 200ms;font-size: 30px;font-weight: bold;text-decoration: none;color: #333;line-height:2rem; background-color:white; padding:0.5rem; border:1px solid black; border-radius:5px;z-index:150;}
.show-form .close-form span {font-size:1.6rem; vertical-align:middle;}
.show-form .close-form:hover {color: #BF1E2E;}
.show-form .smart-form {max-height: 100%; top:-2rem;}
.show-form .smart-form p {background-color:white}
.smart-form {overflow: hidden;padding-top: calc(83vh - 0%);position: relative; height:0; z-index:120;}
.smart-form iframe {border: 0;height: 97%;left: 0;position: absolute;top: 2rem;width: 100%;}
.smart-form span {border: 0;height: 97%;left: 0;position: absolute;top: 2rem;width: 100%;}
.home-form {margin:none; padding:none;}

.pull-svc-req-form-sm {position: fixed;top: 0;bottom: 0;left: 0;right: 0;background: rgba(0, 0, 0, 0.7);transition: opacity 500ms;visibility: hidden;opacity: 0; z-index:96;}
.pull-svc-req-form-sm:target {visibility: visible;opacity: 1;}
.show-form-sm {margin: 10rem 10% 70px 10%;padding: 20px;background-color: white;border-radius: 5px; width: 85%; height:85vh; position: relative;transition: all 5s ease-in-out; }
.show-form-sm h2 {margin-top: 0;color: #333;font-family: Tahoma, Arial, sans-serif;}
.show-form-sm .close-form-sm {position: absolute;top: 10px;right: 40px;transition: all 200ms;font-size: 30px;font-weight: bold;text-decoration: none;color: #333;line-height:2rem; background-color:white; padding:0.5rem; border:1px solid black; border-radius:5px;z-index:150;}
.show-form-sm .close-form-sm:hover {color: #BF1E2E;}
.show-form-sm .smart-form-sm {max-height: 100%; top:-2rem;}
.show-form-sm .smart-form-sm p {background-color:white}

@media screen and (max-width: 700px) {
.show-form-sm{width: 80%;}
}
.smart-form-sm {overflow: hidden;padding-top: calc(83vh - 0%);position: relative; height:0; z-index:120;}
.smart-form-sm iframe {border: 0;height: 97%;left: 0;position: absolute;top: 2rem;width: 100%;}





/** GREEN: #008341 **/
/** BLUE: #232767 **/
/** BLUE NAV LINK TEXT: #1A1AC9 **/
/** DARK GRAY MENU: #333333 **/
/** LIGHT GRAY: #c6c6c6 **/
/** RED: #BF1E2E **/




/** TOP NAVIGATION **/
.thick-bar {background:#F5F5F5; top:0; border-top:3px solid #333333; position:fixed; height:2.5rem; width:100%; z-index:98;}
.navigation-bar {background:#F5F5F5;  top:1.25rem; padding-left:15% ; position:fixed; line-height:1rem; z-index:100;}
.logo img {width:344px; height:auto; margin-top: 3.5px; /**height:65px**/ z-index:100;}
.thin-bar {background:#F5F5F5; top:0; height:6.5rem; border-bottom:1.25px solid #333333; position:fixed; width:100%; z-index:98; margin-top:2.5rem}



/** FOOTER **/
footer {background-color:#f5f5f5; width:100%;}
.footer-display {width:100%;}
.footer-display .table .footer-title {font-size: 2.5rem; padding: 1rem; font-weight:normal; letter-spacing: 0rem; text-align:center}
.footer-display .table {display: table; height:auto; width:70%; border:0px solid black; border-radius:5px 5px 0 0; margin: 0rem 15% 0rem 15%; background-color:#57585B; color:white;} 
.footer-display .table .left-column {display: table-cell; width:30%; margin: 0 0 1rem 5%; text-align:center}
.footer-display .table .left-content {max-width:21rem; display: inline-block; padding: 1rem; margin:auto; text-align:left}
.footer-display .table .middle-column {display: table-cell; width:30%; margin: 0 0 1rem 5%; text-align:center}
.footer-display .table .middle-content {max-width:38rem; display: inline-block; padding: 1rem; text-align:center}
.footer-display .table .right-column {display: table-cell; width:30%; margin: 0 0 1rem 5%; text-align:center}
.footer-display .table .right-content {width:18rem; display: block; padding: 1rem; margin:auto; text-align:left}
.footer-display .bottom-footer {display: table; height:auto; width:70%; border-top:1px solid #F5F5F5; padding-top:1rem; border-radius:0; margin: 0rem 15% 0rem 15%; background-color:#767676; color:white;}
.footer-display .bottom-footer .website-copy {display: table-cell; width:42.5%; margin: 0 0 1rem 5%; text-align:center}
.footer-display .bottom-footer .website-copy p {float:left; margin-left:5%; padding-bottom:1rem}
.footer-display .sitemap {display: table-cell; width:42.5%; margin: 0 0 0rem 5%; text-align:center}
.footer-display .sitemap p {float:right; margin-right:5%; padding-bottom:1rem}
.footer-display .sitemap p a {color:white;}
.footer-display .bottom-footer-sm {display:none;}
.footer-display .bottom-line-break-small {display:none;}
.footer-display .bottom-line-spacing-large {display:inline-block; margin-right:3rem;}
@media (max-width:981px) {
.footer-display {display:inline-table; width:100%;}
.footer-display .table {display:block; width:85%; margin: 0.6rem 7.5% 0 7.5%;}
.footer-display .table .left-column {float:left; margin: 0 7.5% 0 0%; width:100%; border-radius:5px 5px 0 0; background-color:#57585B; border-top:1px solid #F5F5F5; color:white;}
.footer-display .table .left-content {padding: 1rem; margin:auto; text-align:center}
.footer-display .table .middle-column {float:left; margin: 0 7.5% 0 7.5%; width:100%; border-radius:0px; background-color:#57585B; border-top:1px solid #F5F5F5; color:white; margin: 0 0 0rem 0}
.footer-display .table .middle-content {padding: 1rem; margin:auto; text-align:center}
.footer-display .table .right-column {float:left; margin: 0 7.5% 0 7.5%; width:100%; border-radius:0px; background-color:#57585B; border-top:1px solid #F5F5F5; color:white; margin: 0 0 0rem 0}
.footer-display .table .right-content {padding: 1rem; margin:auto; text-align:center}
.footer-display .bottom-footer {display: table; height:auto; width:85%; border-top:1px solid #F5F5F5; padding-top:1rem; border-radius:0; margin: 0rem 7.5% 0rem 7.5%; background-color:#767676; color:white;}
.footer-display .bottom-line-break-small {display:block;}
.footer-display .bottom-line-spacing-large {display:none;}}
.copyright-year:after {content:" 2026";}


/** 404 PAGE **/
.error-page h1 {margin-top:10.3rem; text-align:center; color:black; font-size:2.5rem; font-weight:normal; margin-bottom:1rem;}
.error-page h2 {text-align:center; color:black; font-size:2.5rem; font-weight:normal; margin-bottom:1rem;}
.error-page p {width:100%; float:left; font-size:1.6rem; padding-left: 15%; padding-right: 15%; margin-bottom:2rem;}
@media (max-width:600px) {
.error-page h1 {margin-top:8.8rem; text-align:center; color:black; font-size:2.5rem; font-weight:normal;}
.error-page p {width:100%; float:left; font-size:1.6rem; padding-left: 7.5%; padding-right: 7.5%;}}



/** GALLERY PAGE **/
.box-four {display: table; float: left; width: 100%; padding: 0 15% 1rem 15%; margin-top:1.5rem; border-spacing:0.5rem 0;}
.box-item-h25 {display: table-cell; /**padding: 0 1rem 1rem 1rem;**/ width: 25%; border: 0.75px solid #000000; /**overflow-wrap: break-word;**/ height:95%; border-radius:5px; /**background-size:cover;**/}
.box-item-h25 h1 {text-align:center; margin:1rem 0 1rem 0;}
/**.project h3 {margin-top:1rem; text-align:center; color:black; font-size:2.3rem; font-weight:normal; text-decoration:underline}**/
.project h3 {margin-top:1rem; margin-left: 15%; text-align:left; color:black; font-size:2rem; font-weight:700; }
.project p {font-size:1.6rem; padding: 0 15% 0 15%; margin-top:1rem; text-align:left;}
.box-item-h25 img {display:flex; width:100%; border-radius:4px;}
.box-six {display: table; float: left; width: 100%; padding: 0 15% 1rem 15%; margin-top:1.5rem; border-spacing:0.5rem 0;}
.box-item-h17 {display: table-cell; padding: 0 1rem 1rem 1rem; width: 16.66666%; border: 1px solid #004499; overflow-wrap: break-word; border-radius:5px;}
.box-item-h17 h1 {text-align:center; margin:1rem 0 1rem 0;}
hr {margin:0 15% 0 15%; width:70%}
@media (max-width:760px) {
.box-item-h25 {float: left; width: calc(50% - 1rem); margin: 0.5rem 0.5rem 0.5rem 0.5rem;}
.box-item-h17 {float: left; width: 100%; margin: 0.5rem 0 0.5rem 0;}
.small-hide-image {display:none;}}
@media (max-width:410px) {
.box-item-h25 {float: left; width: 100%; margin: 0.5rem 0 0.5rem 0;}
.box-item-h17 {float: left; width: 100%; margin: 0.5rem 0 0.5rem 0;}
.small-hide-image {display:none;}}



/** ABOUT US PAGE **/
.about-top {margin:9.3rem 22.5% 0 22.5%;}
.about-top h1 {padding:1rem; text-align:center; color:black; font-size:2.5rem; font-weight:normal;}
.about-top p {padding:0.5rem 1rem 1rem 1rem; color:black}
.about-hm {float:left;}
.about-hm h2 {text-align:center; font-size:2.5rem; margin-top:1rem; font-weight:normal}
.history-img-box {float:left; margin:-1.4rem 0 1rem 0}
.history-img-left-50 {width:50%; float:left; padding-right:0.5rem}
.history-img-right-50 {width:50%; float:left; padding-left:0.5rem}
.history-img-100 {width:100%;}
.about-history { width:100%; /**padding:1rem 0 0rem 7.5%;**/ padding:0 22.5% 0 22.5%}
.history-row {display: table; height:auto; width:100%; padding:1rem 0 1rem 0; margin:0 0 1rem 0;}
.history-row h3 {font-size:2.6rem; font-weight:normal}
.left-about-narrow {display: table-cell; width:12%; border:0px solid black; border-radius:10px 0 0 10px; padding-left:1.5rem /**calc(30% - 20%)**/; vertical-align:middle; background-color:#008341; color:white;}
.right-about-wide {display: table-cell; width:88%; border:0px solid black; border-radius:10px 0 0 10px; vertical-align:middle; padding:0.5rem; background-color:#232767; color:white;}
.about-year {width: 120px; height: 90px; background: #232767; position: relative; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 0px 10px 10px 0px;}
.about-year:before {content: ""; position: absolute; right: 100%; top: 0px; /**TRIANGLE TOP**/ width: 0; height: 0; border-top: 45px solid transparent; /**TOP OF POINT**/ border-right: 22.5px solid #232767; /**HOW FAR IN THE POINT IS FROM THE TEXT**/ border-bottom: 45px solid transparent; /**TRIANGLE BOTTOM**/ filter:drop-shadow(-3px 0px 1.5px #cecece);}
@media (max-width:980px) {
.about-top {margin:9.3rem 15% 0 15%;}
.about-history {width:100%; /**padding:1rem 0 0rem 7.5%;**/ padding:0 15% 0 15%}}
@media (max-width:600px) {
.about-top {margin:8.8rem 7.5% 0 7.5%;}
.about-history {width:100%; padding:1rem 7.5% 0rem 7.5%;}
.about-history .history-img-left-50 {width:100%; float:left;padding-right:0}
.about-history .history-img-right-50 {width:100%; float:left;padding-left:0}}
@media (max-width:1600px){.left-about-narrow {width:13%} .right-about-wide {width:87%}}
@media (max-width:1500px){.left-about-narrow {width:14%} .right-about-wide {width:86%}}
@media (max-width:1400px){.left-about-narrow {width:15%} .right-about-wide {width:85%}}
@media (max-width:1300px){.left-about-narrow {width:16%} .right-about-wide {width:84%}}
@media (max-width:1200px){.left-about-narrow {width:17%} .right-about-wide {width:83%}}
@media (max-width:1100px){.left-about-narrow {width:18%} .right-about-wide {width:82%}}
@media (max-width:1000px){.left-about-narrow {width:21%} .right-about-wide {width:79%}}
@media (max-width:900px){.left-about-narrow {width:23%} .right-about-wide {width:77%}}
@media (max-width:810px){.left-about-narrow {width:20%} .right-about-wide {width:80%}}
@media (max-width:760px){.left-about-narrow {width:21%} .right-about-wide {width:79%}}
@media (max-width:710px){.left-about-narrow {width:22%} .right-about-wide {width:78%}}
@media (max-width:660px){.left-about-narrow {width:24%} .right-about-wide {width:76%}}
@media (max-width:610px){.left-about-narrow {width:26%} .right-about-wide {width:74%}}
@media (max-width:560px){.left-about-narrow {width:28%} .right-about-wide {width:72%}}
@media (max-width:510px){.left-about-narrow {width:31%} .right-about-wide {width:69%}}
@media (max-width:470px){.left-about-narrow {width:29%} .right-about-wide {width:71%}}
@media (max-width:420px){.left-about-narrow {width:31%} .right-about-wide {width:69%}}
@media (max-width:390px){.left-about-narrow {width:34%} .right-about-wide {width:66%}}
@media (max-width:370px){.left-about-narrow {width:36%} .right-about-wide {width:64%} .about-year{width:120px; height:120px;} .about-year:before {content: "";position:absolute;right:100%;top:0;width:0;height:0;border-top:60px solid transparent;border-right:22.5px solid #232767;border-bottom:60px solid transparent;}}
@media (max-width:350px){.left-about-narrow {width:38%} .right-about-wide {width:62%}}
@media (max-width:330px){.left-about-narrow {width:40%} .right-about-wide {width:60%}}



/** CONTACT PAGE **/
.contact-top {margin:9.3rem 15% 0 15%;}
.contact-top .contact-title h1 {padding:1rem 0 1rem 0; text-align:center; color:black; font-size:2.5rem; font-weight:normal;}
.contact-top .contact-us {margin:-2.3rem 0rem 1rem 0%; border:0px solid black; border-radius:5px; width:49.5%; float:left}
.contact-top .contact-us h1 {padding:1rem 0 1rem 0; text-align:center; color:black; font-size:2.5rem; font-weight:normal;}
.contact-top .contact-us h2 {padding:3rem 0rem 1rem 0rem; text-align:center; color:black; font-size:2.5rem; font-weight:normal;}
.contact-top .contact-us p {padding:0.5rem 0rem 1rem 0rem; color:black}
/**.contact-top .contact-us .ss-form {padding:0rem 1rem 0rem 1rem; color:white; font-size:2rem}**/
.contact-top .contact-us .ss-form-button {margin:0rem 0 0rem 0; width:100%}
.contact-top .contact-us .ss-form-button p {background-color:#008341; border-radius:5px; padding:1rem; color:white;}
.contact-top .contact-us .ss-form-button span {font-size:1.6rem;vertical-align:middle}
.contact-top .contact-tap-call {display:none;}
.contact-top .contact-call {display:inline-block;}
.contact-top .map-box {margin: /**11.6rem top**/ 0rem 0 0 1rem;}
.contact-top .map-responsive {overflow:hidden; padding-bottom:41.25% /**56.25%**/; width:50%; float:right; position:relative; height:0; border:1px solid black; border-radius:5px; margin-bottom:1rem;}
.contact-top .map-responsive iframe{left:0; top:0; height:100%; width:100%; position:absolute; /**padding: 1rem 5% 2rem 5%;**/}
@media (max-width:980px) {
.contact-top .contact-us {margin:0rem 0rem 1rem 0%; width:100%; /**padding:1rem 0 0rem 7.5%;**/ padding:0 7.5% 0 7.5%}
.contact-top .map-box {width:100%; float:left; margin:0;}
.contact-top .map-responsive {overflow:hidden; padding-bottom:50% /**56.25%**/; width:100%; float:left; position:relative; height:0; border:1px solid black; border-radius:5px; margin-bottom:1rem;}
.contact-top .contact-us .ss-form-button p {background-color:#008341; border-radius:5px; padding:1rem; color:white; text-align:center;}
/**.pull-svc-req-form {position: fixed;top: 0;bottom: 0;left: 0;right: 0;background: rgba(0, 0, 0, 0.7);transition: opacity 500ms;visibility: hidden;opacity: 0; z-index:96;}
.pull-svc-req-form:target {visibility: visible;opacity: 1;}
.show-form {margin: 10rem 7.5% 70px 7.5%;padding: 20px;background-color: white;border-radius: 5px; width: 85%; height:85vh; position: relative;transition: all 5s ease-in-out; }
.show-form h2 {margin-top: 0;color: #333;font-family: Tahoma, Arial, sans-serif;}
.show-form .close-form {position: absolute;top: 10px;right: 40px;transition: all 200ms;font-size: 30px;font-weight: bold;text-decoration: none;color: #333;line-height:2rem; background-color:white; padding:0.5rem; border:1px solid black; border-radius:5px;z-index:150;}
.show-form .close-form:hover {color: #BF1E2E;}**/
/**.show-form .smart-form {max-height: 100%; top:-2rem;}
.show-form .smart-form p {background-color:white}**/

.show-form {margin: 12rem 7.5% 70px 7.5%;padding: 20px;background-color: white;border-radius: 5px; width: 85%; height:85vh; position: relative;transition: all 5s ease-in-out; }
.contact-top .contact-tap-call {display:inline-block; border:1px solid black; border-radius:5px; padding:0.5rem;}
.contact-top .contact-tap-call a {color:black;}
.contact-top .contact-call {display:none;}}

.large-opp {display:inline-block;}
.small-opp {display:none;}

@media (max-width:980px) {
.large-opp {display:none;}
.small-opp {display:block;}
}

@media (max-width:600px) {
.contact-top {margin:8.8rem 7.5% 0 7.5%;}
.contact-top .contact-us {width:100%; padding:0rem 7.5% 0rem 7.5%;}
.contact-top .map-box {width:100%; float:left; margin:0;}
.contact-top .map-responsive {overflow:hidden; padding-bottom:100% /**56.25%**/; width:100%; float:left; position:relative; height:0; border:1px solid black; border-radius:5px; margin-bottom:1rem;}}






/** COVID PAGE **/
.merv-table {border-collapse: collapse; font-size:1.6rem; padding-left: 5%; padding-right: 5%;}
.merv-table tbody .left-name {font-size:1.6rem; width:18rem; text-align:left; padding: 0.5rem 0.5rem 0.5rem 1.25rem;}
.merv-table tbody .merv {font-size:1.6rem; width:6rem; text-align:center; padding: 0.5rem;}
.merv-table tbody .merv-10 {font-size:1.6rem; width:6rem; text-align:center; padding: 0.5rem; color:blue; background-color:#87cefa}
.merv-table tbody .merv-13 {font-size:1.6rem; width:6rem; text-align:center; padding: 0.5rem; color:#008600; background-color:#7feb7f} /** BRIGHTER GREEN #009f00 **/
.merv-table tbody .alt-row {background-color:#d3d3d3;} /** WAS #c6c6c6 **/
.merv-table td, th {border:1px solid black;}

.box-three {display: table; float: left; width: 100%; padding: 0 15% 1rem 15%; margin-top:1.5rem; border-spacing:0.5rem 0;}
.box-item-h33 {display: table-cell; width: 33.33333%; border: 0.75px solid #000000; height:95%; border-radius:5px;}
.box-item-h33 h1 {text-align:center; margin:1rem 0 1rem 0;}
.box-item-h33 img {display:flex; width:100%; border-radius:4px;}
@media (max-width:760px) {
.box-item-h33 {float: left; width: calc(50% - 1rem); margin: 0.5rem 0.5rem 0.5rem 0.5rem;}
.small-hide-image {display:none;}}
@media (max-width:410px) {
.box-item-h33 {float: left; width: 100%; margin: 0.5rem 0 0.5rem 0;}
.small-hide-image {display:none;}}






/**.navigation > .mobile-nav-button, .navigation > #nav-check {display: none;}**/
/** 0px KEEPS DROPDOWN FROM SHOWING **/
.navigation > #nav-check:not(:checked) ~ .nav-links {height: 0;}
/** AMOUNT OF SCREEN, PADDING BELOW LAST NAV ITEM, AND OPACITY OF DROPDOWN ON MOBILE**/
.navigation > #nav-check:checked ~ .nav-links {/**height: calc(41.5vh - 50px); **/ height: auto; padding-bottom: 1.5rem; opacity:0.9; overflow-y: auto;}
/** CHANGE MENU BUTTON WORDING FROM MENU TO CLOSED ON CLICK **/
.navigation  #nav-check ~ .mobile-nav-button > label p {font-size: 1rem; color:white; margin:-0.4rem 0 0.4rem 0}
.navigation  #nav-check ~ .mobile-nav-button > label .menu-open {display:none;}
.navigation  #nav-check:not(:checked) ~ .mobile-nav-button > label .menu-closed {display:inline-block;}
.navigation  #nav-check:not(:checked) ~ .mobile-nav-button > label .menu-open {display:none;}
.navigation  #nav-check:checked ~ .mobile-nav-button > label .menu-closed {display:none;}
.navigation  #nav-check:checked ~ .mobile-nav-button > label .menu-open {display:inline-block;}
/** CHANGE HORIZONTAL BARS TO X ON MOBILE **/
.navigation  #nav-check:not(:checked) ~ .mobile-nav-button > label .middle-menu-bar {transform: rotate(0);}
.navigation  #nav-check:not(:checked) ~ .mobile-nav-button > label .bottom-menu-bar {transform: rotate(0);}
.navigation  #nav-check:checked ~ .mobile-nav-button > label .middle-menu-bar {transform: rotate(45deg); transform-origin: 20% 60%; width: 2rem;}
/**middle-menu-bar {transform: rotate(45deg); transform-origin: 10% 50%; width: 2.5rem;}**/
.navigation  #nav-check:checked ~ .mobile-nav-button > label .bottom-menu-bar {transform: rotate(-45deg); transform-origin: 32% -32%; width: 2rem;}
/**bottom-menu-bar {transform: rotate(-45deg); transform-origin: 40% 5%; width: 2.5rem;}**/

@media (min-width:1260px) {
/**.navigation > .logo {width:344px; height:65px;}**/
.logo img {width:344px; height:auto; margin-top: 3.5px; z-index:100;}
.navigation > .nav-links {display: inline-block; top: 2.2rem; position: fixed; right:0; padding: 0.5rem 14.5% 0 0; line-height:4.25rem; z-index:100; font-weight:700; font-size:1.7rem; letter-spacing:0.05rem}
.navigation > .nav-links a {/**font-size: 1.6rem;**/ color: #1A1AC9; /** #0000EE IS DEFAULT LINK COLOR **/ padding: 15px 6px 3px 6px; margin: 5px;}
.navigation > .nav-links a:hover {color: #008341;}
.navigation > .nav-links .active-nav {border-bottom: 2px solid #008341;}
.navigation > .nav-links .dropdown {display:none; }
.navigation > .nav-links .dropdown:hover a {/**display:block;**/ padding-left:0; margin-left:0; }
}


@media (max-width:1259px) { 
/** NAV BUTTON COLOR, LOCATION, AND DESIGN **/
.navigation > .mobile-nav-button {display: inline-block; position: fixed; background-color: #333333; right: 7.5%; top: 2.15rem; z-index: 101; border-radius:5px;}
/** BUTTON SIZE **/
.navigation > .mobile-nav-button > label {display: inline-block; width: 50px; height: 50px; padding: 13px;}
/** BUTTON HOVER COLOR **/
/**.navigation > .mobile-nav-button > label:hover,.navigation  #nav-check:checked ~ .mobile-nav-button > label {background-color: #595959; border-radius:0.5rem;}**/
/** RED BUTTON COLOR WHEN CLICKED ON MOBILE **/
.navigation  #nav-check:checked ~ .mobile-nav-button > label {background-color: #BF1E2E; border-radius:0.5rem;}
/** BUTTON HORIZONTAL BAR DESIGN - LINE WIDTH & SPACING (HEIGHT) **/
.navigation > .mobile-nav-button > label > span {display: block; width: 2.5rem; height: 1rem; border-top: 0.2rem solid #eeeeee;}
/** DROP DOWN SCREEN LOCATION **/
.navigation > .nav-links {position:fixed; display: block; width: auto; right:0; background-color: #333333; /** was #333333 **/ transition: all 0s ease-in; overflow-y: hidden; top: 9rem; z-index: 97; border-radius:1rem 0 1rem 1rem;}
/** ADD COLOR:WHITE, PADDING, AND FONT TO CHANGE DEFAULT LINKS ON DROPDOWN **/
.navigation > .nav-links > a {display: block; width: 100%; color:white; padding: 0.5rem 2rem 0.5rem 2rem; margin-top: 1.5rem; font-size: 2rem;}
/** GREEN BACKGROUND COLOR BEHIND TEXT DROPDOWN LIST - HOVER AND ACTIVE PAGE **/
.navigation > .nav-links a:hover, .navigation .active-nav {background-color: #008341; border-radius:5px; margin-left:5px;}
}

@media (max-width:981px) {
.large-display-top {display:none;}
.small-display-top {display:inline-block; margin: 10rem 7.5% 0rem 7.5%;}
.large-display {display:none;}
.small-display {display:inline-block; margin: 1rem 7.5% 0rem 7.5%;}
/**.large-display-departments {display:none;}**/
.large-display-departments {display:block; width:100%;}


.large-display-departments .department-cells {display: block; height:auto; width:70%; border:none; margin: 0rem 15% 1rem 15%;}
.large-display-departments .department-cells .image-cl {display: inline-block; width:100%; margin: 0 0% 0rem 0; border:1px solid black; border-radius:5px; background-color:#1e2158; color:white;}
.large-display-departments .spacer-cell-d  {display:none}
.large-display-departments .department-cells .image-sl {display: inline-block; width:100%; margin: 1rem 0% 0rem 0; border:1px solid black; border-radius:5px; background-color:#1e2158; color:white}


.small-display-departments {display:inline-block; width:85%;}
}

@media (max-width:980px) {
.navigation-bar {background: #F5F5F5; width:100%; border-bottom: 0px solid #004499; top: 1.25rem; padding: 0rem 0 0.5rem 6.5%; position:fixed; z-index:100;}
}

@media (max-width:540px) {
.navigation-bar {background: #F5F5F5; width:100%; border-bottom: 0px solid #004499; top: 1.25rem; padding: 0rem 0 0.5rem 4.5%; position:fixed; z-index:100;}
}

@media (max-width:470px) {
.navigation-bar {background: #F5F5F5; width:100%; border-bottom: 0px solid #004499; top: 1.25rem; padding: 0rem 0 0.5rem 0%; position:fixed; z-index:100;}
.navigation > .mobile-nav-button {top: 1.5rem;}
/** TOP OF DROP DOWN MENU **/
.navigation > .nav-links {top: 7.7rem;}
/**.logo img {max-width:30rem; max-height:5.25rem; z-index:100;}**/
.logo img {width:30rem; height:auto; margin-top: 1.5px; z-index:100;}
.thin-bar {background: #F5F5F5; top: 0; height:5.25rem; border-bottom: 1.25px solid #333333; position:fixed; width:100%;z-index:98; }
.large-display-top {display:none;}
.small-display-top {display:inline-block; margin: 8.8rem 7.5% 0rem 7.5%;}
.large-display-departments {display:none;}
.small-display-departments {display:inline-block; width:85%;}
.large-display {display:none;}
.small-display {display:inline-block; margin: 1rem 7.5% 0rem 7.5%;}
}

@media (max-width:400px) {
.logo img {width:27rem; height:auto; margin-top: 4px; z-index:100;}
}

@media (max-width:370px) {
.logo img {width:25rem; height:auto; margin-top: 5px; z-index:100;}
}

@media (max-width:350px) {
.logo img {width:22.5rem; height:auto; margin-top: 7px; z-index:100;}
}